yocome/baichuan

淘宝百川SDK

v0.1 2015-11-13 06:37 UTC

This package is not auto-updated.

Last update: 2024-06-08 17:15:38 UTC


README

官方文档

  1. 百川消息

Installtion

composer require yocome/baichuan

Description

代码是下载官方的SDK,做了简单整理。目前只用到百川消息,其它以后慢慢整进来:)

License

MIT License

Contact

yocome@gmail.com